PERTALIFE Bugs - Bug #2881

[ESS-LEAVE]indikator membaca quota tidak tampil karena perbedaan periode

07/12/2024 03:28 PM - Muhammad Bintar

Status: Closed
Priority: High
Assignee: M Azid Wahyudi

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/12/2024
07/16/2024
0%

0.00 hour
2.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada informasi quota yang tidak tampil pada ess leave.

Accounting Resource Service

Weorkplace Data

Abzenca lypa: Cuti Tahunan

Start Date:

16/07/2024
End Date: 17/07/2024
Absence Address: ds
Absence Phone: d

Total Absence Taken:

Curent Quota

Original Quota:

Quota Taken:

Remaining Quota:

Total Remaining Quota:

Next Quota

Original Quota:

Quota Taken:

kemungkinan karena data pa19 nya memakai periode seperti ini.

07/05/2025

Intelligence

Leawe Conf

Delegate To

Notes

1/3




MINOVAIS-SERVE.. PCMWFDEFEIZPROC

MINOVAIS-SERVE...0.PCMWFRUNMAIN

MINOVAIS-SERVER\...- dbo.PHRPAODT7 + % [

Column Alias Table Outp... Sort Type Sort Order Filter Or.. Or... Or...
StartDate PHRPAODT
EndDate PHRPAODT
» EmployeelD PHRPADIT
AbsenceCuot... PHRPAOD1T
Sequence PHRPAOD1T
StartDeduction PHRPAOD1T
EndDeduction PHRPAODT
OriginalQuota PHRPADDT
RemainQueta PHRPADDT
Notes PHRPAODT
CreateBy PHRPADDT
StartDate EndDate EmployeelD AbsenceQuota.. Sequence StartDeduction EndDeduction OriginalQuota RemainQuota Mot
20230301 20231231 10620322 10 1 20230301 20240229 12 8
20240301 20250229 10620322 10 1 20240301 20250229 12 10
&) Tttt Tttt NULL NULL NULL NULL NULL NULL NULL NUL
jika dikembalikan seperti jan 2024 ke desember 2024 maka akan muncul informasi quota nya.

= e M e e lems g M etmme, s QG o
Main
Absence Type: Cuti Tahunan Leave Confirmation:
Start Date: 02/08/2024 Delegate To: ]
End Date: | 05/08/2024 | Notes
Absence Address: | |
Absence Phone: | |
Total Absence Taken: 2
Curent Quota
Original Quota: 12
Quota Taken: 2
Remaining Quota: 10
Total Remaining Quota: 8
Next Quota
Orininal Ounta-
remote.minovais.com:61115
database sql
remote.minovais.com, 1452
pertalife prod
History
#1 - 07/12/2024 04:09 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Priority changed from Normal to High
#2 - 07/15/2024 10:39 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
07/05/2025 2/3




- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test

issue ini terjadi setelah di cek adalah kesalahan input data di pa17 end 20250229 sedangkan febuari di tahun 2025 tanggal 29 itu tidak ada

makasih

#3 - 07/31/2024 02:13 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
